{
	"spawners": [
		{
			"maxCount": 1,
			"minCount": 1,
			"type": "dungeons_mobs:whisperer",
			"weight": 2
		},
		{
			"maxCount": 1,
			"minCount": 1,
			"type": "dungeons_mobs:leapleaf",
			"weight": 1
		}
	],
	"structures": "minecraft:jungle_pyramid",
	"type": "dungeons_mobs:add_spawns"
}